Search…
Add DCli to your project
If you are just using the DCli API (and not the DCli tools) then adding DCli to your existing app is like adding any other Dart package to your app.
Go to pub.dev, go to the 'Installing' tab, find the section 'Depend on it' and copy the indicated dcli dependency into your pubspec.yaml:
1
dependencies:
2
dcli: ^1.6.0
Copied!
From the same directory that your pubspec.yaml lives in run:
1
pub upgrade
Copied!
Now in your Dart code, you can use:
1
import 'package:dcli/dcli.dart';
Copied!
You now have access to the full DCli API.
Last modified 1mo ago
Copy link